This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 64489 - Konqueror chokes at RHN
Konqueror chokes at RHN
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-05-06 14:15 EDT by Sammy
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 08:10:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2002-05-06 14:15:21 EDT
All versions of KDE as in RH 7.3.

When using konqueoror to login to rhn I observed the following
problems:

1. When you list packages for any action e.g. installed packages
   or packages that need updating, you get a list, say, from
   1-121. and the first 20 are displayed. When you hit the Next
   button you get the second 20 BUT no more. I could never go
   beyond 40. After the secong page hitting the next button just
   brings up the second page again.

2. In deleting a system, you hit the button for "confirming..."
   but instead of system being deleted you get back to same
   page.

These work fine if I login using Netscape 6.2.2.
Comment 1 Bernhard Rosenkraenzer 2002-06-25 08:10:01 EDT
This is fixed in 3.0.2-0.cvs20020624.1
Comment 2 Jay Turner 2002-09-03 20:36:34 EDT
Fix confirmed with kdebase-3.0.3-10.

Note You need to log in before you can comment on or make changes to this bug.